gr-baz Package

RTL2832_NAMESPACE::named_interface Class Referenceabstract

`#include <rtl2832.h>`

Inheritance diagram for RTL2832_NAMESPACE::named_interface:
[legend]

## Public Member Functions
virtual const char * | name () const =0

## Member Function Documentation

## ◆ name()

virtual const char * RTL2832_NAMESPACE::named_interface::name | ( |  | ) | const
| pure virtual

Implemented in RTL2832_NAMESPACE::demod, RTL2832_NAMESPACE::tuner_skeleton, RTL2832_NAMESPACE::TUNERS_NAMESPACE::e4000, RTL2832_NAMESPACE::TUNERS_NAMESPACE::e4k, RTL2832_NAMESPACE::TUNERS_NAMESPACE::fc0012, RTL2832_NAMESPACE::TUNERS_NAMESPACE::fc0013, RTL2832_NAMESPACE::TUNERS_NAMESPACE::fc2580, and RTL2832_NAMESPACE::TUNERS_NAMESPACE::r820t.

The documentation for this class was generated from the following file:

- rtl2832.h